RubyGems Navigation menu

leash_provider 0.0.4

Leash allows you to build an OAuth2 provider for a closed set of trusted client apps. It can support multiple user roles and is designed to handle high load.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.4 - September 01, 2015 (17.0 KB)
  2. 0.0.3 - June 19, 2015 (17.0 KB)
  3. 0.0.2 - May 21, 2015 (17.0 KB)
  4. 0.0.1 - May 14, 2015 (17.0 KB)

Runtime 依赖 (3):

devise >= 0
ohm >= 0
rails ~> 4.2

Development 依赖 (6):

bundler >= 0
combustion ~> 0.5.3
rake >= 0
sqlite3 >= 0

业主:

作者:

  • Marcin Lewandowski

SHA 256 校验和:

27d04d25e9fc013464bc3267c726ade44fbefd5e4c0ac031fec6279fdeeee15b

下载总量 9,628

这个版本 3,081

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

链接: